div.secondary_images_wrapper{position:absolute;top:80px;left:50%;margin-left:150px;}
div.primary_image_wrapper{padding:10px;background:#FFF;}
div#exclusives{clear:both;margin:10px;}
div.image_banner{max-width:528px;margin:0 auto;margin-bottom:10px;}
div.exclusiveTopBox_left, div.exclusiveTopBox_right, div.regionalMidBox{clear:none !important;}
div.exclusiveTopBox_left{float:left !important;width:49% !important;}
div.exclusiveTopBox_right{float:right !important;width:49% !important;margin-top:0 !important;}
div.regionalMidBox{float:left !important;width:30% !important;margin-right:2% !important;padding-bottom:35px !important;}
div.regionalMidBox p.h3{font-size:1.1em;}
div.split_fiftyfive{width:55% !important;}
div.split_fiftyfive.floatL{float:left !important;}
div.split_fiftyfiveopp{width:41% !important;}
div.split_fiftyfiveopp.floatR{float:right !important;}
a.tiled_anchor{width:47%;}
div#availability_checker.page_is_ajax form div{float:left !important;width:300px !important;}
div#availability_checker.page_is_ajax table{}
div.full_calendar_wrapper, div.full_calendar_wrapper + div{display:inline-block;vertical-align:top;}
div.filtered_offer div.floatR{float:right !important;clear:none !important;}
img.review_image, div.inner_page > img.page_image:first-child{display:block;}
div.booking_image{clear:none;height:auto;overflow:auto;position:inherit;float:left;padding-right:10px;padding-bottom:10px;}
div.booking_image img{width:160px !important;height:128px !important;position:inherit;top:0;margin-top:0;border:0;float:left;padding:0;width:auto;height:auto;}
table.newbookingform td:first-child{width:48%;}
table.newbookingform input#email{width:70%;}
p.terms_link_block{margin:10px 0;}